body.warranty-registration-form .site-content > article.grid {
    width: 100%;
}

body.warranty-registration-form .site-content > article.grid .gform_wrapper li:empty {
    display: none;
}

.site-content .gform_wrapper input[type="submit"],
.site-content .gform_wrapper .gform_next_button {
   background-color:#046a38 !important;
}

.site-content .gform-datepicker {
    width: 100% !important;
}